.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y1{bottom:0.046863px;}
.y4{bottom:10.872313px;}
.yf{bottom:14.058824px;}
.ye{bottom:15.620915px;}
.y11{bottom:19.026431px;}
.y6{bottom:24.931137px;}
.y7{bottom:26.555556px;}
.y3{bottom:28.117647px;}
.yd{bottom:32.803922px;}
.y10{bottom:35.928105px;}
.y9{bottom:37.490196px;}
.y0{bottom:39.833333px;}
.y2{bottom:40.442549px;}
.yb{bottom:40.614379px;}
.y8{bottom:41.395425px;}
.y5{bottom:42.176471px;}
.yc{bottom:43.738562px;}
.ya{bottom:48.424837px;}
.h3{height:53.250000px;}
.h8{height:1188.751634px;}
.ha{height:1193.437908px;}
.h5{height:1195.000000px;}
.h6{height:1195.781046px;}
.h9{height:1196.562092px;}
.h1{height:1197.343137px;}
.h7{height:1199.686275px;}
.he{height:1201.248366px;}
.hb{height:1204.372549px;}
.h4{height:1209.058824px;}
.hc{height:1221.555556px;}
.hd{height:1223.117647px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w6{width:911.480392px;}
.w7{width:916.947712px;}
.w3{width:917.728758px;}
.w4{width:921.633987px;}
.w9{width:923.977124px;}
.w1{width:924.758170px;}
.w5{width:925.539216px;}
.w8{width:929.444444px;}
.w2{width:940.379085px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:13.277778px;}
.x4{left:27.336601px;}
.x3{left:34.366013px;}
.x5{left:38.271242px;}
.x1{left:924.508235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:40.970711pt;}
.y1{bottom:0.040000pt;}
.y4{bottom:9.280133pt;}
.yf{bottom:12.000000pt;}
.ye{bottom:13.333333pt;}
.y11{bottom:16.240133pt;}
.y6{bottom:21.280133pt;}
.y7{bottom:22.666667pt;}
.y3{bottom:24.000000pt;}
.yd{bottom:28.000000pt;}
.y10{bottom:30.666667pt;}
.y9{bottom:32.000000pt;}
.y0{bottom:34.000000pt;}
.y2{bottom:34.520000pt;}
.yb{bottom:34.666667pt;}
.y8{bottom:35.333333pt;}
.y5{bottom:36.000000pt;}
.yc{bottom:37.333333pt;}
.ya{bottom:41.333333pt;}
.h3{height:45.451883pt;}
.h8{height:1014.666667pt;}
.ha{height:1018.666667pt;}
.h5{height:1020.000000pt;}
.h6{height:1020.666667pt;}
.h9{height:1021.333333pt;}
.h1{height:1022.000000pt;}
.h7{height:1024.000000pt;}
.he{height:1025.333333pt;}
.hb{height:1028.000000pt;}
.h4{height:1032.000000pt;}
.hc{height:1042.666667pt;}
.hd{height:1044.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w6{width:778.000000pt;}
.w7{width:782.666667pt;}
.w3{width:783.333333pt;}
.w4{width:786.666667pt;}
.w9{width:788.666667pt;}
.w1{width:789.333333pt;}
.w5{width:790.000000pt;}
.w8{width:793.333333pt;}
.w2{width:802.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:11.333333pt;}
.x4{left:23.333333pt;}
.x3{left:29.333333pt;}
.x5{left:32.666667pt;}
.x1{left:789.120000pt;}
}
